<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Spring in Japan</title>

    <link rel="stylesheet" href="../../../css/styles.css">

</head>

<body>

<div>
    <a class="other_class_a" href="../../home.html"><img class="img_to_float"
                                                         src="../../../images/home_pic/home.png"></a>
</div>

<a class="home_class_a" href="japan_seasons.html">Back to seasons in Japan</a>
<br>

<img src="../../../images/japan/spring.jpg">

</body>
</html>